Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83220 - Unable to handle kernel NULL pointer dereference
Summary: Unable to handle kernel NULL pointer dereference
Keywords:
Status: CLOSED DUPLICATE of bug 83484
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: athlon
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-31 15:25 UTC by acount closed by user
Modified: 2006-02-21 18:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:31 UTC


Attachments (Terms of Use)
Oops (deleted)
2003-02-04 20:42 UTC, acount closed by user
no flags Details

Description acount closed by user 2003-01-31 15:25:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
Red Hat Linux 7.3 with kernel 2.4.18-19.7.x
AMD Athlon(tm) XP 1700+ stepping 02
ABIT KR7a VIA-KT266a
Micron 256MB DDR
Adaptec 19160 + IBM DPSS-336950N 36G
---
Jan 31 15:42:23 querida kernel: Unable to handle kernel NULL pointer dereference
at virtual address 00000d04
Jan 31 15:42:23 querida kernel:  printing eip:
Jan 31 15:42:23 querida kernel: c0136b03
Jan 31 15:42:23 querida kernel: *pde = 00000000
Jan 31 15:42:23 querida kernel: Oops: 0002
Jan 31 15:42:23 querida kernel: emu10k1 ac97_codec sound soundcore radeon
agpgart eepro100 ide-scsi ide-cd cdrom keybdev mousedev hid input usb-uhci
usbcore ext3 jbd aic7xxx sd_mod scsi_mod
Jan 31 15:42:23 querida kernel: CPU:    0
Jan 31 15:42:23 querida kernel: EIP:    0010:[<c0136b03>]    Not tainted
Jan 31 15:42:23 querida kernel: EFLAGS: 00010286
Jan 31 15:42:23 querida kernel:
Jan 31 15:42:23 querida kernel: EIP is at page_referenced [kernel] 0x33
(2.4.18-19.7.x)
Jan 31 15:42:23 querida kernel: eax: 00000d04   ebx: 00000005   ecx: c5fedb00  
edx: ffffffff
Jan 31 15:42:23 querida kernel: esi: 00000007   edi: c02d4864   ebp: 0000016f  
esp: c1921f44
Jan 31 15:42:30 querida kernel: ds: 0018   es: 0018   ss: 0018
Jan 31 15:42:30 querida kernel: Process kswapd (pid: 5, stackpage=c1921000)
Jan 31 15:42:30 querida kernel: Stack: c1354aa4 c1354a88 c0130ab8 00002ee7
c02d48cc 00000000 00002e85 0000c466
Jan 31 15:42:30 querida kernel:        c02d4864 00000100 00002e85 c0130d6a
c02d4864 00000006 c012e952 00000018
Jan 31 15:42:31 querida kernel:        00000039 000001d0 0000084b 00000000
00000000 c0130fc7 c1b010c0 000001d0
Jan 31 15:42:31 querida kernel: Call Trace: [<c0130ab8>] refill_inactive_zone
[kernel] 0x238 (0xc1921f4c))
Jan 31 15:42:31 querida kernel: [<c0130d6a>] refill_inactive [kernel] 0x1fa
(0xc1921f70))
Jan 31 15:42:31 querida kernel: [<c012e952>] __kmem_cache_shrink_locked [kernel]
0x42 (0xc1921f7c))
Jan 31 15:42:31 querida kernel: [<c0130fc7>] do_try_to_free_pages [kernel] 0x37
(0xc1921f98))
Jan 31 15:42:31 querida kernel: [<c01312c1>] kswapd [kernel] 0x121 (0xc1921fd4))


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.with very heavy load
2.-
3.-
    

Additional info:

Comment 1 acount closed by user 2003-02-04 20:42:59 UTC
Created attachment 89847 [details]
Oops

Comment 2 acount closed by user 2003-02-12 23:47:17 UTC

*** This bug has been marked as a duplicate of 83484 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:51:31 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.